Affected packages

Packages affected by glib2-devel upgrade from 2.62.3-1.fc31 to 2.62.4-2.fc31 (in Fedora 31)
Package Current state Build Distance Build time
adapta-gtk-theme build 1 3 months ago
lv2-mdala-plugins build 2 13 days ago
mate-applets build 2 2 months ago
arc-theme build 2 2 months ago
gnome-documents build 2 3 months ago
vfrnav build 2 3 months ago
non-daw build 3 a month ago
golang-github-docker-cli build 3 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by glib2-devel upgrade from 2.62.3-1.fc31 to 2.62.4-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.